Source: golang-github-zenazn-goji
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-github-goji-param-dev,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/zenazn/goji
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zenazn-goji
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zenazn-goji.git
XS-Go-Import-Path: github.com/zenazn/goji
Testsuite: autopkgtest-pkg-go

Package: golang-github-zenazn-goji-dev
Architecture: all
Depends: ${shlibs:Depends},
         golang-github-goji-param-dev,
         ${misc:Depends}
Description: minimalistic web framework for Golang
 Goji is a minimalistic web framework that values composability and
 simplicity.
